@charset "utf-8";
/* CSS Document */

html{height:100%;}
body {margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;color:#5a5a5a; text-align:center; font-size:.9em; height:100%;}
a {color:#bf311a;}
h2 {color:#f15d22; font-family:"Arial Black", Gadget, sans-serif; font-size:1.3em; letter-spacing:-.05em; margin:.75em 0px .5em 0px;}
h3 {color:#f15d22;margin-bottom:.2em;}

h4 {color:#f15d22; font-size:.9em; margin:0px;}
p {line-height:1.3em; margin-top:0px; margin-bottom:1em;}
.warning {font-weight:bold; color:#ff0000; font-size:.9em;display:none;}

#content .note {font-size: .8em;}

#graduationRates #content .top td {padding-right: 0px !important} 
#graduationRates #content .note {margin:1em 0 !important;}
#advancedSearch .note, #graduationRates .note, #compareColleges .note, #similarColleges .note {text-align:left;font-size:.9em;border:1px solid #F15D22;margin:1em;padding:.8em;}
#advancedSearch .note strong, #graduationRates .note strong, #compareColleges .note strong, #similarColleges .note strong {color:#F15D22;}

.expandable {color:#f15d22; font-size:1em; height:19px; margin-bottom:1em; float:left; clear:left; background:url(../_graphics/collapsed.png) 0px 0px no-repeat; padding:2px 0px 0px 24px;}
.expanded {color:#f15d22; font-size:1em; height:19px; margin-bottom:1em; float:left; clear:left; background:url(../_graphics/expanded.png) 0px 0px no-repeat; padding:2px 0px 0px 24px;}

#wrapper {height: 100%; min-height:100%; float:left; width:100%;background:url(../_graphics/background.gif) top left repeat-x; }
#headerWrap {width:965px; margin:0px auto; text-align:left;}

/* About the Data */

body.popup #wrapper {background:none;}
body.popup #content .top {width:auto; min-width: 350px; max-width:965px; padding: 0 1em;}

#aboutData h3 {margin-top:2em;background-color:#ebebeb;padding:.5em;text-transform:uppercase;}
#aboutData h4 {margin-bottom:1em;}
#aboutData h4 {border-bottom:1px solid #F15D22;}
#aboutData #content .top  a strong {color:#5A5A5A;}

#aboutData #content .top .aboutTable {border-collapse: collapse;border-color:black;}
#aboutData #content .top .aboutTable td, #content .top .aboutTable th {padding:4px;font-size:.9em;border-color:black;}

#aboutData #content .top .sectorWeights td, #content .top .sectorWeights th {vertical-align:middle;}
#aboutData #content .top .sectorWeights td {width:150px;text-align:center;}
#aboutData #content .top .sectorWeights th {width:600px;}

#aboutData .raceCategories {width:85%;}

#aboutData .raceCategories ol {list-style-position: inside; padding-left: 1em;}
#aboutData .raceCategories td {width: 50%;}

#aboutData a.bookmark {color:inherit;}

#aboutData p.totop {text-align:right;border-top: double 6px #EBEBEB;padding:.5em;}
#aboutData p.totop a {text-decoration:none;}
#aboutData p.totop a:hover {text-decoration:underline;}

#aboutData .page-utility-links {border-bottom:1px solid #FBB240;padding-bottom:.5em;margin-bottom:1em;text-align:right;}

/* buttons and forms*/
#content #txtSearch {display:block; width:430px; height:22px; padding:5px 5px 0px 5px; background:url(../_graphics/searchBar.gif) top left no-repeat; border:0px solid #fff; float:left; margin:5px 5px 1.25em 0px;}
#btViewSchool {display:block; width:169px; height:38px; background:url(../_graphics/viewCollegeButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden;}
#btResultsViewSchool {display:block; width:135px; height:38px; background:url(../_graphics/viewCollegeButton2.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden;}
#btSearch {display:block; width:97px; height:38px; background:url(../_graphics/searchButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden;}
#btAddSchool {display:block; width:138px; height:38px; background:url(../_graphics/addSchoolButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden;}
#btChangeYear {display:block; width:196px; height:38px; background:url(../_graphics/changeYearButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
#btUpdateGrid {display:block; width:180px; height:38px; background:url(../_graphics/updateTableButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
#btAddColleges {display:block; width:142px; height:38px; background:url(../_graphics/addSchoolButton2.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
#btCompare, #btCompareSchools {display:block; width:216px; height:38px; background:url(../_graphics/compareCollegeButton2.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:1em 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; }
        .bot #btCompareSchools {display:block; width:227px; height:38px; background:url(../_graphics/compareCollegeButton2.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 1em 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
.bot #btResetCompareSchools {display:block; width:207px; height:38px; background:url(../_graphics/resetButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
#moreoptions_loc, #moreoptions_school, #moreoptions_cost, #moreoptions_student,#btSearch_outcomeTop {display:block; width:133px; height:38px; background:url(../_graphics/moreOptionsButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:1em 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:right;}
#btSearch_loc, #btSearch_school, #btSearch_cost, #btSearch_student, #btSearch_outcome {display:block; width:126px; height:38px; background:url(../_graphics/seeResultsButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 1em 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
#btSubmit_loc, #btSubmit_school, #btSubmit_cost, #btSubmit_student {display:block; width:169px; height:38px; background:url(../_graphics/SubmitContinueButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:0px 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:left;}
#btSearch_outcomeTop {display:block; width:126px; height:38px; background:url(../_graphics/seeResultsButton.jpg) top left no-repeat; border:0px solid #fff; cursor:pointer; margin:1em 0px 1.25em 0px; text-indent:-9999px; overflow:hidden; float:right;}

#gradRate {margin-left:1.5em;margin-bottom:1em;}

input, select, .listbox {border:2px solid #d2d2d2; background-color:#fffae7;}


input[type="checkbox"] , input[type="radio"]{border:none; background-color:transparent;}
.listbox {overflow:auto;height:150px;}

/* tables */
#content .top table {margin-bottom:1em;}
#content .top td {padding:5px 40px 5px 0px; vertical-align:top;} 
#content .top th {padding:5px 5px 5px 0px; width:1px; white-space:nowrap; vertical-align:top;}
#content .top th label{white-space:nowrap; vertical-align:top;}

#content .top table.horizontal {width:100%; margin-bottom:0px;}
#content .top table.horizontal th, table.horizontal td {text-align:left; width:auto; white-space:normal; width:25%; vertical-align:top; margin-bottom:0px; padding-bottom:0px; white-space:nowrap;}
#content .top table.horizontal td {padding:5px 0px; vertical-align:top;}


/* School Profile */
#content #tblAdmissions td.data {padding-right: 5px;}

/* header styles */
#header {width:965px; height:143px; float:left;}
#header .utilities {float:right; height:29px; padding-right:25px; background:url(../_graphics/utilitiesBg.gif) top right no-repeat;}
#header ul {list-style-type:none; float:left; margin:0px auto; padding:4px 0px 0px 0px; display:block; height:25px; background:url(../_graphics/utilitiesBg.gif) top left no-repeat;}
#header li {float:left; font-size:.75em; padding-left:25px;}
#header a.collegeresults {float:left; margin:25px 0px 0px 0px; padding:0px; display:block; width:186px; height:91px; background:url(../_graphics/logo.jpg) top left no-repeat; text-indent:-9999px; font-size:1px;}
#header a.edTrust {float:right; clear:right; display:block; height:72px; width:160px; background:url(../_graphics/edTrustLogo.jpg) top left no-repeat; text-indent:-9999px; font-size:1px; overflow:hidden; margin-top:19px;}

/* navigation styles */
#navigation {float:left;}
#navigation ul {list-style-type:none; margin:0px; padding:0px;}
#navigation li {float:left; text-indent:-9999px; overflow:hidden; font-size:1px; background:url(../_graphics/navBg.gif) top left no-repeat;}
#navigation li a {display:block; width:100%; height:100%; background:url(../_graphics/navBg.gif) top left no-repeat;}
#navigation li.home {display:block; width:147px; height:35px;}
#navigation li.choose {display:block; width:236px; height:35px;}
#navigation li.compare {display:block; width:242px; height:35px;}
#navigation li.advanced {display:block; width:237px; height:35px;}


#navigation li.home a{background-position:0px 0px;}
#navigation li.choose a{background-position:-147px 0px;}
#navigation li.compare a{background-position:-383px 0px;}
#navigation li.advanced a{background-position:-625px 0px;}
#navigation li.home a:hover{background-position:0px -70px;}
#navigation li.choose a:hover{background-position:-147px -70px;}
#navigation li.compare a:hover{background-position:-383px -70px;}
#navigation li.advanced a:hover{background-position:-625px -70px;}

#navigation li.home a.selected, #navigation li.home a.selected:hover {background-position:0px -35px;}
#navigation li.choose a.selected, #navigation li.choose a.selected:hover {background-position:-147px -35px;}
#navigation li.compare a.selected, #navigation li.compare a.selected:hover {background-position:-383px -35px;}
#navigation li.advanced a.selected, #navigation li.selected a.selected:hover {background-position:-625px -35px;}


.topLinks {float:right; margin-top:5px;}
.topLinks a{text-align:right; margin-left:.75em;}
#collegeMenu {margin:1em auto 0px auto; text-align:left; width:965px; }
#collegeMenu .inner {float:left; width:100%; background:url(../_graphics/orangeLine.gif) 0px 27px repeat-x;}
#collegeMenu ul{list-style-type:none; padding:0px; float:left; margin:0px;}
#collegeMenu li {margin:0px; padding:0px; border-top:1px solid #fff; border-right:1px solid #fff; float:left;white-space: nowrap}
#collegeMenu li.last {border-right:none;}
#collegeMenu li a {text-decoration:none; color:#5A5A5A;}
#collegeMenu li span.left {display:block; height:27px; width:5px; background:url(../_graphics/tabWhiteLeft.gif) top left no-repeat; float:left;}
#collegeMenu li span.right {display:block; height:27px; width:5px; background:url(../_graphics/tabWhiteRight.gif) top left no-repeat; float:left;}
#collegeMenu li span.mid {display:block; height:22px; width:auto; background:url(../_graphics/tabWhiteMid.gif) top left repeat-x; float:left; padding:5px 5px 0px 5px; padding-bottom:0px; margin-bottom:0px;font-weight:bold;}
#collegeMenu li a span.left {background:url(../_graphics/tabOrangeLeft.gif) top left no-repeat; cursor:pointer;}
#collegeMenu li a span.right {background:url(../_graphics/tabOrangeRight.gif) top left no-repeat; cursor:pointer;}
#collegeMenu li a span.mid {background:url(../_graphics/tabOrangeMid.gif) top left repeat-x; cursor:pointer;}

#collegeMenu li a.selected span.left {background:url(../_graphics/tabWhiteLeft.gif) top left no-repeat; cursor:pointer;}
#collegeMenu li a.selected span.right {background:url(../_graphics/tabWhiteRight.gif) top left no-repeat; cursor:pointer;}
#collegeMenu li a.selected span.mid {background:url(../_graphics/tabWhiteMid.gif) top left repeat-x; cursor:pointer;}


/* content area */
#content {width:100%; float:left;  }

#content .top {width:965px; margin:0px auto; text-align:left; padding-top:1.75em; margin-bottom:1em;}
#content .top .topLinks {float:right; margin-bottom:1em;}
#content .top .topLinks a{text-align:right; margin-left:.75em;}
#content .top h2 {text-transform:uppercase;}
#content .top .graphs {width:100%; text-align:center; height:520px;}
#content .top .control, #content .top .geninfo {float:left; width:100%;}
#content .top .geninfo {border-bottom:1px solid #fbb240; padding-bottom:10px;margin-bottom:1em; }
#content .top .geninfo table {width:50%;}
#content .top .geninfo .label {width:auto;}
#content .top .geninfo #map_canvas {float:right; border:1px solid #fbb240;width:400px;height:180px;margin-top:10px;}
#content .top .geninfo h3 {float:left; padding-top:0px; margin-top:0px;}
#content .top .geninfo #tblGeneralInfo {float:left; clear:left;}
.label {font-weight:bold; font-size:.9em;}

.vitalStats {background:transparent url(../_graphics/vitalstats_background.jpg) repeat-x scroll right top;width:66%;}
.vitalStats .label {width:325px;}
#tblSuccess .label {width:auto;color:#9f9f9f;}

.studentSuccess h3 {text-align:center;}

#content .top .studentSuccess {float:right;margin-top:3em;}
#content .top .studentSuccess #tblSuccess td{width:auto; padding:5px 5px;}
#content .top .studentSuccess #tblSuccess th{width:auto; padding:5px 5px;}
#content .top .studentSuccess #tblSuccess .data{font-size:1.25em; font-weight:bold; color:#729e9d; padding-left:.5em;text-align:right;}
#content .top .studentSuccess #tblSuccess table {margin-bottom:1em; width:100%}

#content .top .studentSuccess .t {background: url(../_graphics/dot2.gif) 0 0 repeat-x; width: 20em}
#content .top .studentSuccess .b {background: url(../_graphics/dot2.gif) 0 100% repeat-x}
#content .top .studentSuccess .l {background: url(../_graphics/dot2.gif) 0 0 repeat-y}
#content .top .studentSuccess .r {background: url(../_graphics/dot2.gif) 100% 0 repeat-y}
#content .top .studentSuccess .bl {background: url(../_graphics/bl2.gif) 0 100% no-repeat}
#content .top .studentSuccess .br {background: url(../_graphics/br2.gif) 100% 100% no-repeat}
#content .top .studentSuccess .tl {background: url(../_graphics/tl2.gif) 0 0 no-repeat}
#content .top .studentSuccess .tr {background: url(../_graphics/tr2.gif) 100% 0 no-repeat; padding:10px} 


#content .top ul.standard li {margin-bottom:.5em;}
#content .top .pdfresources {float:left; width:45%; margin-right:5%;}
#content .top .otherResources {float:left; width:45%;}
#content .top .pdfresources h4 {margin-bottom:1em;}
#content .top .pdfimg {float:left; margin:0px 1em 2em 0px;}
#content .top .pdfimg img {border-color:#bf311a;}



#content .mid {float:left; padding-top:0px; width:100%; margin-bottom:38px; font-size:.9em;  background:url(../_graphics/contMidCentBg.gif) top center no-repeat;}
#content .mid .inner {width:965px; text-align:left; margin:0px auto; }



#content .bot {font-size:.9em; width:100%; padding-bottom: 70px;}
#content .bot .inner {float:left;}

/* Grid Selection Criteria Box */
#gridCriteria {width:100%;}
#gridCriteria select {background-color:#fff;}
#gridCriteria #selectCriteria {width:100%;margin:0;}
#gridCriteria #selectCriteria th {text-align:center;}
#gridCriteria #selectCriteria td {text-align:center;padding:0px;}

#gridCriteria #selectCriteria td {}
#gridCriteria #selectCriteria #cmbYear {margin:auto;float:none;}
#gridCriteria #selectCriteria .outcome {text-align:left;width:auto;}
#gridCriteria #selectCriteria .year {width:10%;}
#gridCriteria #selectCriteria .similar {width:20%;}
#gridCriteria #selectCriteria .timeframe {width:40%;}
#gridCriteria.similarColleges #selectCriteria .timeframe {width:20%;}
#gridCriteria #btUpdateGrid {float:right;}


/*table legend*/
#tbl-legend {width: 960px; margin: 0 auto; font-size: .8em;}
#tbl-legend ul {list-style-type: none; background: #fff8e3; border-radius: 10px; border: 1px solid #fbb342; height: 35px; padding: 0; line-height: 35px;}
#tbl-legend ul li {display: inline-block; float: left; background: url(../_graphics/tbl-line.png) no-repeat right center; margin-right: 15px; padding-right: 15px;}
#tbl-legend ul li strong {font-size: 1.3em;}
#tbl-legend ul li a {color: #333; text-decoration: none;}
#tbl-legend ul li:first-child{background: #afafaf; border-radius: 10px 0 0 10px; padding: 0 8px; font-weight: bold; color: #fff;}
#tbl-legend ul li:last-child {border-right: none; background: none; padding-right: 0;}
#tbl-legend .pell {background: url(../_graphics/tbl-warning.png) no-repeat left center; padding: 5px 0 5px 25px;}
#tbl-legend ul .graduate {background: url(../_graphics/tbl-stop.png) no-repeat left center; padding: 5px 0 5px 25px;}
#tbl-legend ul .dash {background: url(../_graphics/tbl-dash.png) no-repeat left center; padding: 5px 0 5px 35px;}



#SchoolDataMenu {width:965px; margin:0px auto;}
/*#SchoolDataMenu .menu {float:left;background:#fbb240 url(../_graphics/SchoolDataMenuBg.gif) top left no-repeat; width:100%;}*/
#SchoolDataMenu ul {list-style-type:none; margin:0px; padding:0px;line-height:1.3em}
#SchoolDataMenu li {margin:0px; padding:0px; border-top:1px solid #fff; border-right:1px solid #fff; /*float:left;*/display:inline-block;white-space: nowrap}
#SchoolDataMenu li a {text-decoration:none;color:#5A5A5A;}
#SchoolDataMenu li span.left {display:block; height:27px; width:5px; background:url(../_graphics/tabWhiteLeft.gif) top left no-repeat; float:left;}
#SchoolDataMenu li span.right {display:block; height:27px; width:5px; background:url(../_graphics/tabWhiteRight.gif) top left no-repeat; float:left;}
#SchoolDataMenu li:nth-child(1) a span.mid {min-width:115px;}
#SchoolDataMenu li:nth-child(6) a span.mid {min-width:142px;}
#SchoolDataMenu li span.mid {display:block; height:22px; width:auto; font-size:.88em; background:url(../_graphics/tabWhiteMid.gif) top left repeat-x; float:left; padding:5px 1px 0px 1px; padding-bottom:0px; margin-bottom:0px;font-weight:bold;}
#SchoolDataMenu li a span.left {background:url(../_graphics/tabLightOrangeLeft.gif) top left no-repeat; cursor:pointer;}
#SchoolDataMenu li a span.right {background:url(../_graphics/tabLightOrangeRight.gif) top left no-repeat; cursor:pointer;}
#SchoolDataMenu li a span.mid {background:url(../_graphics/tabLightOrangeMid.gif) top left repeat-x; cursor:pointer;}

#SchoolDataGrid {margin:0 auto; border:5px solid #ffdb74; border-top:10px solid #ffdb74; background-color:#ffdb74; clear:left;overflow:visible;}
#SchoolDataGridContainer {padding-bottom:15px;margin-bottom:1em;}


/*#SchoolDataGrid {margin:0 auto;background-color:#ffdb74; overflow:visible;padding:0;}
#SchoolDataGridContainer {margin:0 auto; border:5px solid #ffdb74; border-top:10px solid #ffdb74; margin-bottom:1em; clear:left;overflow:visible;}*/


#SchoolDataMenu li a.selected span.left {background:url(../_graphics/tabWhiteLeft.gif) top left no-repeat; cursor:pointer;}
#SchoolDataMenu li a.selected span.right {background:url(../_graphics/tabWhiteRight.gif) top left no-repeat; cursor:pointer;}
#SchoolDataMenu li a.selected span.mid {background:url(../_graphics/tabWhiteMid.gif) top left repeat-x; cursor:pointer;}
#SchoolDataGridButtons {width:965px; margin:0px auto;}
#SchoolDataGridButtons div {}

#footer {width:100%; background:url(../_graphics/footerBg.gif) top left repeat-x; height:70px; text-align:center; font-size:.8em; float:left; margin-top: -70px;}
#footer .inner {margin:0px auto; text-align:left; width:965px; }
#footer .left {float:left; margin-top:1em;}
#footer .right {float:right; margin-top:1em;}
#footer .right ul {list-style-type:none; margin:0px; padding:0px;}
#footer .right li {float:left; margin-left:1.25em; text-transform:uppercase;}
#footer .right li.terms {border-right:1px solid #5a5a5a; padding-right:1.25em;}

/* 
College Selection Results
	- Choose a College, Compare Colleges
*/
.schoolResultsBox {display:none;}

.schoolResults {list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px 0px 1em 0px;padding:0;width:600px;}

.schoolResults li {cursor:default;display:block;line-height:16px;margin:0;overflow:hidden;padding:2px 5px;text-align:left;width:98%;float:left;clear:left;}

.schoolResults li .school {float:left;}
.schoolResults li .controlBox {float:left;}
.schoolResults li .location {font-size:.8em;color:Gray;}
.schoolResults li .remove {display:none;}

.schoolResults li.selected {background-color:#FBB241;}

.resultButtonRight {float:left; clear:both;}
#cmbYear {float:left; margin:10px 1em 0px 0px;}


/* Find A College */
#findSchoolResultsBox .schoolResults input.controlBox{display:none;}

/* Compare College(s) */
#compareSchoolResultsBox .schoolResults input.controlBox{margin-right:1em;}


#SelectedSchoolsBox {border-left: 2px solid #D2D2D2; border-top: 2px solid #D2D2D2;float: right; width: 285px; padding-left: 1em;background:transparent url(../_graphics/contCentLeftBg.gif) no-repeat scroll left top}

#selectedSchools {width:auto;height:300px;}
#selectedSchools li {width:96%;}
#selectedSchools input.controlBox {display:none;}
#selectedSchools li.selected {background-color:Transparent;}

#selectedSchools .school {width:100%;}
#selectedSchools .location {width:75%;}
#selectedSchools .remove {display:block;margin-right:1.25em;font-size:.9em;}

/* advanced search */
#stateRegionSelector {}

.regionMap {border:0px; width:auto;}
.regionSelect {width:140px; margin:.25em .25em .25em .25em;font-size:.9em;float:left;}
.regionSelect .stateSelect {overflow:auto;height:140px;background-color:#fffae7;}
.regionSelect .title {color:#fff; font-weight:bold;}
.region_FW {border:1px solid #faab3c;}
#stateSelector {width:595px;}
.region_GL {border:1px solid #f05820;}
.region_ME {border:1px solid #8b6d50;}
.region_NE {border:1px solid #ecd982;}
.region_PL {border:1px solid #577f25;}
.region_RM {border:1px solid #69c7ce;}
.region_SE {border:1px solid #607473;}
.region_SW {border:1px solid #6f1f21;}

.region_FW .title{background-color:#faab3c;}
.region_GL .title{background-color:#f05820;}
.region_ME .title{background-color:#8b6d50;}
.region_NE .title{background-color:#ecd982;}
.region_PL .title{background-color:#577f25;}
.region_RM .title{background-color:#69c7ce;}
.region_SE .title{background-color:#607473;}
.region_SW .title{background-color:#6f1f21;}

/* Carnegie Classification Selection */
#classificationSelector {}

.classGroupSelect {width:175px; margin:.25em .5em .25em .25em;font-size:.9em;float:left;}
.classGroupSelect .classSelect {overflow:auto;height:180px;background-color:#fffae7;}
.classGroupSelect .title {color:#fff; font-weight:bold;}

.class_RL {border:1px solid #faab3c;}
.class_ML {border:1px solid #69c7ce;}
.class_BL {border:1px solid #607473;}
.class_SP {border:1px solid #8b6d50;}
.class_OT {border:1px solid #6f1f21;}

.class_RL .title{background-color:#faab3c;}
.class_ML .title{background-color:#69c7ce;}
.class_BL .title{background-color:#607473;}
.class_SP .title{background-color:#8b6d50;}
.class_OT .title{background-color:#6f1f21;}



/* form table styles */
.specialTable1 {margin-top:1em;}
#content .top .specialTable1 td {padding-left:1em;}
#txtZip {margin-right:1em;}
.indented {margin-left:1.5em;}
#chkType input, #chkType label {float:left;}
#chkType label {margin:2px 1em 0px 0px;}
.centered {margin:0px auto;}
/* Tabular Output - Similar Colleges, compare colleges, advanced search */

#outcomeMeasureSelection {display:none;border-top:1px solid #D2D2D2;border-left:1px solid #D2D2D2;padding:.7em;background:white url(../_graphics/savedsearch.jpg) no-repeat scroll left top;margin:3px;}
#outcomeMeasureSelection h3 {margin:0;font-size:1.1em;}
#content .top #outcomeMeasureSelection table td, #content .top #outcomeMeasureSelection table th {white-space:nowrap;width:auto;}

#resultCount {margin-bottom:0px;}

    #pnlBTTM5GR6 td, #pnlBTTM5PELL td {
      padding: 0 !important;
    }

	
	#graduation-rate, #pell-rate {
		background: #f0f0f0;
		width: 100%;
		height: 110px;
		border-radius: 10px;
	}

	#graduation-img, #pell-img {
		width: 150px;
		height: 110px;
		border-right: 5px solid #fece54;
		float: left;
		border-radius: 10px 0 0 10px;
	}

	#graduation-text, #pell-text {
		width: 80%;
		float: right;
		padding: 10px;
	}

	#pell-img {
		background: url(../_graphics/warning.png) no-repeat #f17544 center;
	}

	#graduation-img {
		background: url(../_graphics/stop.png) no-repeat #f17544 center;
	}


    .clearfix {
      clear: both;
    }


/* fixes for stupid IE */
html, body, #wrapper {height: 100%;}
body > #wrapper {height: auto; min-height: 100%;}


/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */